import React from 'react';
import createAlgorithmProvider from './createAlgorithmProvider';
import createWithAlgorithm from './createWithAlgorithm';
export default (function () {
    var context = React.createContext({});
    return {
        AlgorithmProvider: createAlgorithmProvider(context),
        withAlgorithm: createWithAlgorithm(context)
    };
});
//# sourceMappingURL=index.js.map